Loading...
Searching...
No Matches
BALL::PDB::RecordREVDAT Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | modification_number
Continuation | continuation
Date | modification_date
String5 | modification_ID
Integer | modification_type
LString6 | name_of_modified_record [4]

## Detailed Description

Definition at line 919 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordREVDAT::continuation

Definition at line 924 of file PDBdefs.h.

## modification_date

Date BALL::PDB::RecordREVDAT::modification_date

Definition at line 925 of file PDBdefs.h.

## modification_ID

String5 BALL::PDB::RecordREVDAT::modification_ID

Definition at line 926 of file PDBdefs.h.

## modification_number

Integer BALL::PDB::RecordREVDAT::modification_number

Definition at line 923 of file PDBdefs.h.

## modification_type

Integer BALL::PDB::RecordREVDAT::modification_type

Definition at line 927 of file PDBdefs.h.

## name_of_modified_record

LString6 BALL::PDB::RecordREVDAT::name_of_modified_record[4]

Definition at line 928 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordREVDAT::record_name

Definition at line 922 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordREVDAT::record_type

Definition at line 921 of file PDBdefs.h.